<div class="container">
  <div class="page-header">
    <h1>Edit Device Models</h1>
    <h5><span class="label label-danger">Complete the information to update the device models</span></h5>
  </div>
</div>
<div class="container">
  <%= render "form", device_model: @device_model %>
  <%= link_to 'Back', root_path, class: 'label label-primary' %>
</div>